[setup]
;------------名称
AppTitle      =  蛋疼游戏    
Ename         = dantengyouxi
;------------主EXE路径                 
AppName       =蛋疼游戏.exe 
SoftId        = 4248
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0 
RUNCommand    = 
LastTime  =2012-4-17 18:38:11 
RunNum        =11
isclose       =0
isDirRun      =0
webName=962
